-- 基础信息
base_info = {
	group_id = 133106606
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 606004, monster_id = 28020102, pos = { x = -723.338, y = 369.724, z = 2066.292 }, rot = { x = 0.000, y = 319.604, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 606005, monster_id = 28020102, pos = { x = -722.995, y = 370.511, z = 2068.806 }, rot = { x = 0.000, y = 171.164, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 606009, monster_id = 28030101, pos = { x = -718.823, y = 376.749, z = 2074.009 }, rot = { x = 0.000, y = 89.374, z = 0.000 }, level = 36, drop_tag = "鸟类", pose_id = 901, area_id = 19 },
	{ config_id = 606010, monster_id = 28030101, pos = { x = -717.532, y = 378.415, z = 2054.708 }, rot = { x = 0.000, y = 89.374, z = 0.000 }, level = 36, drop_tag = "鸟类", pose_id = 901, area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 606001, gadget_id = 70217014, pos = { x = -725.029, y = 370.410, z = 2067.283 }, rot = { x = 20.891, y = 132.111, z = 353.865 }, level = 26, drop_tag = "摩拉石箱璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 606004, 606005, 606009, 606010 },
		gadgets = { 606001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
